<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <script src="script.js"></script>
</head>

<body>
  <div class="container">
    <div class="text-center mt-2 mb-2">
      <h2>Danh sách học viên</h2>
    </div>
    <div class="container">
      <button class="btn btn-success mb-2 btn-add-user">+ Thêm học viên</button>
      <table class="table table-striped table-hover" id="order-table">
        <thead class="bg-dark text-white">
          <tr>
            <th>Họ tên</th>
            <th>Ngày sinh</th>
            <th>Email</th>
            <th>Số điện thoại</th>
            <th></th>
          </tr>
        </thead>
        <tbody id="tbody-user">
        
        </tbody>
      </table>
    </div>
</body>

</html>